#dd-resp {
   display: inline;
}

@media all and (max-width: 1059px)
{
    #dd-resp, #dd-resp-t { display: inline; }
    #dd-resp-m { display: inline; }
}

@media all and (max-width: 480px)
{
    #dd-resp, #dd-resp-m { display: inline; }
    #dd-resp-t { display: inline; }
}

#dd-resp-desktop {
   display: inline;
}
#dd-resp-tablet-landscape {
   display: inline;
}
#dd-resp-tablet-portrait {
   display: inline;
}
#dd-resp-phone-landscape {
   display: inline;
}
#dd-resp-phone-portrait {
   display: inline;
}

@media (min-width: 1200px)
{
    #dd-resp-desktop { display: inline; }
}